

#container { float:left;
	width:736px; 
position:relative;
	z-index:0; 
}

#example {
	width:736px; 
	height:370px;
	position:relative;background:url(../images/index39.jpg) center top no-repeat; 
}
#slides {
	position:absolute; width:736px; height:370px; 
	top:0px;
	left:0px;
	z-index:100;
}

#slides .slide {
	width:736px;
		
}

#slides .next,#slides .prev {
	position:absolute;
	bottom:180px;
	
	width:39px;
	height:39px;
	display:block;
	z-index:999999;
}

.slides_container { float:left;
	width:736px; height:370px; 
	overflow:hidden;
	position:relative;
}


#slides .next { back/ground:url(../images/dong4.png) left top no-repeat;
	right:10px;
}
#slides a.next:hover { backg/round:url(../images/dong6.png) left top no-repeat;
	
}
#slides .prev {back/ground:url(../images/dong3.png) left top no-repeat;
	left:10px;
}

#slides a.prev:hover { back/ground:url(../images/dong5.png) left top no-repeat;
	
}
.pagination li {
	float:left;
	margin:0 1px;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.slide a{ float:left; width:686px; height:112px;  }
.slide p{ color:#fff; overflow:hidden; position:absolute; left:0; top:90px;width:205px; height:23px; line-height:23px; background:url(../images/rui8.png) left top repeat-x; padding:0 0 0 10px;}